@font-face {
	font-family: 'RealGym-Icons';
	src: url('../../font/RealGym/RealGym-Icons.eot?x81qeg');
	src: url('../../font/RealGym/RealGym-Icons.eot?x81qeg#iefix') format('embedded-opentype'),
		url('../../font/RealGym/RealGym-Icons.woff?x81qeg') format('woff'),
		url('../../font/RealGym/RealGym-Icons.svg?x81qeg#RealGym-Icons') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="realgymicon-"],
[class*=" realgymicon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'RealGym-Icons' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.realgymicon-trash:before {
	content: "\e900";
}

.realgymicon-heart-fill:before {
	content: "\e905";
}

.realgymicon-share:before {
	content: "\e907";
}

.realgymicon-heart:before {
	content: "\e908";
}

.realgymicon-grid-small:before {
	content: "\e90d";
}

.realgymicon-grid-big:before {
	content: "\e910";
}

.realgymicon-list:before {
	content: "\e911";
}

.realgymicon-setings:before {
	content: "\e917";
}

.realgymicon-hide:before {
	content: "\e918";
}

.realgymicon-facebook1:before {
	content: "\e91c";
}

.realgymicon-google:before {
	content: "\e91d";
}

.realgymicon-arrow-right:before {
	content: "\e901";
}

.realgymicon-award:before {
	content: "\e902";
}

.realgymicon-calendar:before {
	content: "\e903";
}

.realgymicon-cart:before {
	content: "\e904";
}

.realgymicon-check:before {
	content: "\e906";
}

.realgymicon-circle-user:before {
	content: "\e909";
}

.realgymicon-envelope:before {
	content: "\e90a";
}

.realgymicon-facebook:before {
	content: "\e90b";
}

.realgymicon-heart-pulse:before {
	content: "\e90c";
}

.realgymicon-instagram:before {
	content: "\e90e";
}

.realgymicon-linkedin:before {
	content: "\e90f";
}

.realgymicon-money:before {
	content: "\e912";
}

.realgymicon-person:before {
	content: "\e913";
}

.realgymicon-phone:before {
	content: "\e914";
}

.realgymicon-pin:before {
	content: "\e915";
}

.realgymicon-play:before {
	content: "\e916";
}

.realgymicon-plus:before {
	content: "\e919";
}

.realgymicon-quotes:before {
	content: "\e91a";
}

.realgymicon-reply:before {
	content: "\e91b";
}

.realgymicon-search:before {
	content: "\e91e";
}

.realgymicon-star:before {
	content: "\e91f";
}

.realgymicon-time:before {
	content: "\e920";
}

.realgymicon-time-fill:before {
	content: "\e921";
}

.realgymicon-trainer:before {
	content: "\e922";
}

.realgymicon-treadmill-running:before {
	content: "\e923";
}

.realgymicon-twitter:before {
	content: "\e924";
}

.realgymicon-weight-lifting:before {
	content: "\e928";
}

.realgymicon-workout-book:before {
	content: "\e929";
}

.realgymicon-yoga-position:before {
	content: "\e92a";
}

.realgymicon-youtube:before {
	content: "\e92b";
}
